## stardict 2.4.8-maemo.r7

=== debian/changelog ===
stardict (2.4.8-maemo.r7) diablo; urgency=low

  * Changed package section to user/office

 -- Eugene Antimirov <turist@gmail.com>  Tue, 10 Feb 2009 23:59:59 +0100

stardict (2.4.8-maemo.r6) diablo; urgency=low

  * Diablo support - fixed dependencies for autobuilder

 -- Eugene Antimirov <turist@gmail.com>  Mon, 15 Sep 2008 19:40:45 +0300

stardict (2.4.8-maemo.r5) chinook; urgency=low

  * OS2008 support
  * Removed systray icon completely for now

 -- Eugene Antimirov <turist@gmail.com>  Sun, 18 May 2008 05:00:45 +0200
 

stardict (2.4.8-maemo.r4) bora; urgency=low

  * Add paste button beside clear button.
  * Remove splash screen for fast loading.
  * Use GtkComboBoxEntry for word input.

 -- Guo Yong <wolfg1969@gmail.com>  Sat, 8 Sep 2007 22:47:45 +0800
 

stardict (2.4.8-maemo.r3) bora; urgency=low

  * Integrate with OSSO Help Framework.
  * Using Hildong toolbar to hold buttons.

 -- Guo Yong <wolfg1969@gmail.com>  Mon, 27 Aug 2007 10:40:45 +0800

stardict (2.4.8-maemo.r2) bora; urgency=low

  * Dictionaries can be saved on memory ard.
  * RealPeopleTTS file can be saved on memory card.
  * Refactor Preferences Dialog UI.

 -- Guo Yong <wolfg1969@gmail.com>  Wed, 22 Aug 2007 00:36:45 +0800

stardict (2.4.8-maemo.r1) bora; urgency=low

  * Maemo port.

 -- Guo Yong <wolfg1969@gmail.com>  Thu, 24 May 2007 00:36:45 +0800

stardict (2.4.8-1) unstable; urgency=low

  * Co-maintainer upload, agreed by Roy Chan.
  * Update package to the last python policy by 
    Pierre Habouzit <madcoder@debian.org>(Closes: 380962).

 -- Andrew Lee <andrew@linux.org.tw>  Tue,  5 Sep 2006 17:12:22 +0800

stardict (2.4.8-0.1) unstable; urgency=low

  [ Andrew Lee ]
  * NMU for new upstream release (Closes: #361667)
  * Build stardict-gtk binary package (Closes: #328649)
  * Changed packaging method back to original and clean up debian/rules
  * Added watch file
  * Added LGPL informations into copyright file
  * Oops, upstream split stardict-tools as another tarball, I think
    it's good if Debian can respect that, so I will make another NMU for
    package the new stardict-tools as well.

  [ Anthony Wong ]
  * No longer Suggest: sdcv, agreed by Roy Chan.
  * Corrected package summary and description.
  * Corrected few things in README.Debian.

 -- Andrew Lee <andrew@linux.org.tw>  Mon,  7 Aug 2006 23:51:21 +0800

stardict (2.4.7-1) unstable; urgency=low

  * New upstream version.  (Closes: Bug#361667)
  * Changed packaging method: Now the pristine upstream bzip2 tarball is
    placed as-is within the Debian source package.  The autogen.sh is also
    run at build time.  (Closes: Bug#289996)
   * Upgraded Standards-Version from 3.6.2 to 3.7.2.
   * Updated package description and copyright information.

 -- Anthony Fok <foka@debian.org>  Thu,  1 Jun 2006 04:46:49 +0800

stardict (2.4.5-2) unstable; urgency=low

  * Co-maintainer upload.  :-)
  * Acknowledge NMU (2.4.5-1.1) by Justin Pryzby for xlibs-dev removal
    reported by Adeodato Simó.  Many thanks  (Closes: Bug#347109)
  * Fix "FTBFS with G++ 4.1: extra qualification".  Thanks to Martin Michlmayr
    for notification and patch!  (Closes: Bug#357328)

 -- Anthony Fok <foka@debian.org>  Sat, 18 Mar 2006 06:30:26 +0800

stardict (2.4.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update build-deps for xlibs-dev removal; closes: #347109.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Sat, 14 Jan 2006 15:24:45 -0500

stardict (2.4.5-1) unstable; urgency=low

  * [debian/control]
     - Oops!  2.4.5-0.1 failed to build from source!  Mea culpa!
       Added Build-Depends: libxml-parser-perl
     - Added myself to the Uploaders field.  :-)

  * While hunting down on libxml-parser-perl dependency, I decided to learn
    more about intltools and to fix up "make distclean" leftovers:
     - [autogen.sh]: Run intltoolize too.
     - [Makefile.am]: Added "DISTCLEANFILES = intltool-extract intltool-merge
        intltool-update"
     - Updated omf.make and xmldocs.make from gnome-common (2.8.0-3).
       This cleans out help/*/stardict-*.omf.out.
     - Ran ./autogen.sh (with automake1.9 and intltools pre-installed).
     - The new intltool (0.34) scripts clean up po/.intltool-merge-cache
       and po/*.gmo.  Also, stardict.desktop (etc.) entries finally
       show up in the PO files again.

  * [debian/rules]: Changed --localstatedir=/var/lib to /var.

 -- Anthony Fok <foka@debian.org>  Wed,  5 Oct 2005 04:22:16 +0800

stardict (2.4.5-0.1) unstable; urgency=low

  * NMU (with Roy Chan's permission)
  * New upstream version.  (Closes: Bug#289451, Bug#330501)
  * zh_TW help files are included in this new upstream release.
    Removed stardict-help-zh_TW.tar.gz.uuencode from source.
  * Updated Standards-Version: 3.6.1 -> 3.6.2.  No change.
  * Added icon for menu.  Thanks to Li Daobing for the patch.
    (Closes: Bug#289104)
  * Removed superfluous build-dependency on libstdc++5-3.3-dev.
    Thanks to Andreas Jochens for the patch.  (Closes: Bug#300358)
  * Suggests: sdcv, the console version of StarDict packaged by Cai Qian.
  * Fixed Lintian warnings:
    - Removed bashism in postinst: "-a" in "[" test.
    - Updated FSF address in copyright file.  

 -- Anthony Fok <foka@debian.org>  Tue,  4 Oct 2005 03:47:21 +0800

stardict (2.4.3-5) unstable; urgency=low

  * Add build-depends xlibs-dev
  * Sponsored by Anthony Fok <foka@debian.org>

 -- Roy Hiu-yeung Chan <hychan@glink.net.hk>  Sun, 15 Aug 2004 00:00:03 +0800

stardict (2.4.3-4) unstable; urgency=low

  * Add build-depends python, thanks Andreas Jochens <aj@andaco.de>
    and Bastian Kleineidam <calvin@debian.org> (Closes: Bug#263820)
  * Fix configure.in to generate Makefile in help/zh_TW
  * Rebuild to depend on gcrypt11/gnutls11 instead of gcrypt1/gnutls7
    (Closes: Bug#264735)
  * Suggest ttf-freefont or ttf-thryomanes for display phonetic symbol
  * Change the gconf schemas location from /etc/gconf/schemas to

