=== debian/control ===
Source: stardict
Section: user/office
Priority: optional
Maintainer: Eugene Antimirov <turist@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libgconf2-dev, zlib1g-dev, sharutils, libxml-parser-perl, libx11-dev, x11proto-core-dev, libgtk2.0-dev, libhildonfm2-dev, libdbus-glib-1-dev, libosso-gnomevfs2-dev, libhildondesktop-dev, libhildonhelp-dev, libosso-dev, osso-af-settings, hildon-input-method-framework-dev, tablet-browser-interface-dev
Standards-Version: 3.6.2

Package: stardict
Architecture: any
Depends: stardict-common (= ${Source-Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: ttf-freefont | ttf-thryomanes | ttf-arphic-newsung
Replaces: stardict-gtk
Conflicts: stardict-gtk
Description: International dictionary for GNOME 2
 StarDict is a cross-platform and international dictionary written in
 GTK+ 2.x.  It has powerful features such as "Glob-style pattern
 matching", "Scan selection word", "Fuzzy search", etc.
 .
 This package is compiled with GNOME 2 support and contains only the
 program of stardict and will be of limited use without the dictionary
 files. For more information about how to get the dictionary files,
 please read /usr/share/doc/stardict/README.Debian.
 .
 Home Page: http://stardict.sourceforge.net/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wgSDwQEYdIU
 wgAABgpJREFUSMetlltsHFcZx39nbruzsxd71/au7fgWkkLaKIEkJVIVMBIJ
 EbQPRUUIxE1CQULiEcRTKH2AvkHhgb4AVVXBEwHygAqVHKjTIDVRU9LipkRJ
 zPoWe+2932Z3Z845PNhxnCagQhjN6Dyc0f/3/3/fjM4HD3Cd+uH09Pt9V/y3
 4s9958SR5WG930c9LQOVlVL/Q2v91C9Pn88/EOjMs08OS6k/0pYyW7fVtzeS
 KucbKhOGituPlPptJdV3X/jea6+8b9DrL3wlIkN1wO+GJ3qBOuErOdgw1SOl
 uKIeUQRKEQaKMNDI26BAEYZSKqWfVlL/+sVnLiz8W9BvfnDyx4f2jezyu3iN
 dvgZvxtQiSkKCUXT0ZvuA7UpHkjCQO+AbAE315ta68df/P6FaztBJsDnp0es
 XCbxo9xAfNpxrL0tU1O0etT3Ruk5Gn2PLYHYUQshtvYECEgDnz44PW4dnB6/
 9Nbsot4GfXCX91XLMk4NDyZJDXusHXPZsALKxRbJRAwMUFojxJaeuMMVWxQh
 BGKLJCCt4SSa5JVXF1/ZBk0MOR+2TOPJgT6PhqfZsANGpvrBFBTXG3jRCKYl
 UPpOKvGehFv3pgshEIBGfPTA9Ni3Dn587JwFEEpNpd5hrdjgcrtMuBEh6EnG
 9mSwbYNb+SpeNEo8ZtPyQXDb/VYa1F1pb1cybhvG/r4+89XF1Xlry9IfOt1g
 frXY2L2IT3U1JOxJwkAyvneAsT1pVuYrONIhHrNp+sEdtZ092pEy60Z5bGCI
 Ec/7yddPnalZADNXKsVPHcrkS9X2bidhUqm0uXp5hTBQ9LohU/uGmHgow9LN
 MqqtSXoOTb/HjkptQyzDYNyLcSSVIeO6mKa1vN0jgKmsWwT9pX2jg8RiLksb
 VWoVn64fYpqCTC5BOhenXm3jt0LiXgTN3V+kK0wOe2kOpTKkoi6O7eCHuKVd
 6nfboN2jKamVfCLlRdLT+ycZzvRzZX6Vetmn0w4ASA95ZHelaNR86lWfZMIF
 AVpDxnB4LDrIhJsgajvYtsNcscpLb87l/DD40zZofrVZmRxJftYUanJ0MMHx
 g1M4Iso7ywXKxSbtZg8ZSpL9LsMTfQShpFRokIy5TJoxDhv99DsxHMumqw1e
 zi9wbj7//M9O//nY319bXjF3/r27c+6iVvJr/YkoUyN9fCCbxtIeNwoblMub
 sDCQJFJRhkaTCF/CtSZH+ofxIlFMw6bQDfj9tevMv1lELIbPXJpbvH5XjwB2
 j2UdLYPPuREzkRtIMDmcxLUiRESMpXKFUqVJu95Fhgo37mDfbJAtCXK5QZSw
 eKteYmYuz9pcm15VUm30hueuL790D2h+pVqaGkkeNYR6ZLDPYzyXwrYFfa5L
 n+OxWm2wXq7TqncIepLIQp2U66EzKS5XNrgyV0CtQMZzWav02KgH/s388vP3
 gDZTDXV10PlifzLKWC5FMh5BapNU1GLATbFWa7JWqtGsdUmYBmFEkDcllX92
 iDWjRB0bN2rht7qUG73I5MTo6/MLK3njnoPDdN/uSJtCqclasYllCgQSN2Kz
 J+vx+L6Hybr9lAtN8jJkIWpilA0yOkY6GSFqG9SqPq4hcW0dB3bdP9HUFFoF
 nzRUZ3SgP8bYcB8Ggk4AaEUsYvDo3km0qbm5VuITe/bwoVSabMqmsFqmsFqh
 0WizXuvSCfS7L//l0jcBrPeCZs5fqh4/duCntVbrV2vFBuVqGy0MEok4ZtrF
 9SIYhmDfQwMEUiIDxeJSlbnrG6xWuiyXA4othVScAfHsbV3rvueu1md7Osp6
 ucWFvy2gDJOnnnh0e1spRa3aZuVWjVvrLRYKbebXu1Tb6p1Q6l8AZ4HVmdmL
 3f8MMiO+lJ2fF6vtb3S6AQceHkdJRa8XUqu2qdU75G81eXepycJGt9HoyMtK
 cRY4MzN7ceV+kvcFzZx/Qx3/2OErTX9NobWxtFzi6tUlwhDqbckbNxosrHeq
 rY48p+G5mdmLf32gcevk0YkvpyLhacexsz3t9FluulHt8NtA6lmtuDEze/HC
 /3WuOz59dAz4AvDHmdmLc//LsPkvXSEB3nAuNGcAAAAASUVORK5CYII=
 
Package: stardict-common
Architecture: all
Recommends: stardict (= ${Source-Version})
Description: International dictionary - data files
 StarDict is a cross-platform and international written in GTK+ 2.x.
 It has powerful features such as "Glob-style pattern matching",
 "Scan selection word", "Fuzzy search", etc.
 .
 This package contains data files (pixmaps, icons, documentations) needed
 by the stardict package.
 .
 Home Page: http://stardict.sourceforge.net/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wgSDwQEYdIU
 wgAABgpJREFUSMetlltsHFcZx39nbruzsxd71/au7fgWkkLaKIEkJVIVMBIJ
 EbQPRUUIxE1CQULiEcRTKH2AvkHhgb4AVVXBEwHygAqVHKjTIDVRU9LipkRJ
 zPoWe+2932Z3Z845PNhxnCagQhjN6Dyc0f/3/3/fjM4HD3Cd+uH09Pt9V/y3
 4s9958SR5WG930c9LQOVlVL/Q2v91C9Pn88/EOjMs08OS6k/0pYyW7fVtzeS
 KucbKhOGituPlPptJdV3X/jea6+8b9DrL3wlIkN1wO+GJ3qBOuErOdgw1SOl
 uKIeUQRKEQaKMNDI26BAEYZSKqWfVlL/+sVnLiz8W9BvfnDyx4f2jezyu3iN
 dvgZvxtQiSkKCUXT0ZvuA7UpHkjCQO+AbAE315ta68df/P6FaztBJsDnp0es
 XCbxo9xAfNpxrL0tU1O0etT3Ruk5Gn2PLYHYUQshtvYECEgDnz44PW4dnB6/
 9Nbsot4GfXCX91XLMk4NDyZJDXusHXPZsALKxRbJRAwMUFojxJaeuMMVWxQh
 BGKLJCCt4SSa5JVXF1/ZBk0MOR+2TOPJgT6PhqfZsANGpvrBFBTXG3jRCKYl
 UPpOKvGehFv3pgshEIBGfPTA9Ni3Dn587JwFEEpNpd5hrdjgcrtMuBEh6EnG
 9mSwbYNb+SpeNEo8ZtPyQXDb/VYa1F1pb1cybhvG/r4+89XF1Xlry9IfOt1g
 frXY2L2IT3U1JOxJwkAyvneAsT1pVuYrONIhHrNp+sEdtZ092pEy60Z5bGCI
 Ec/7yddPnalZADNXKsVPHcrkS9X2bidhUqm0uXp5hTBQ9LohU/uGmHgow9LN
 MqqtSXoOTb/HjkptQyzDYNyLcSSVIeO6mKa1vN0jgKmsWwT9pX2jg8RiLksb
 VWoVn64fYpqCTC5BOhenXm3jt0LiXgTN3V+kK0wOe2kOpTKkoi6O7eCHuKVd
 6nfboN2jKamVfCLlRdLT+ycZzvRzZX6Vetmn0w4ASA95ZHelaNR86lWfZMIF
 AVpDxnB4LDrIhJsgajvYtsNcscpLb87l/DD40zZofrVZmRxJftYUanJ0MMHx
 g1M4Iso7ywXKxSbtZg8ZSpL9LsMTfQShpFRokIy5TJoxDhv99DsxHMumqw1e
 zi9wbj7//M9O//nY319bXjF3/r27c+6iVvJr/YkoUyN9fCCbxtIeNwoblMub
 sDCQJFJRhkaTCF/CtSZH+ofxIlFMw6bQDfj9tevMv1lELIbPXJpbvH5XjwB2
 j2UdLYPPuREzkRtIMDmcxLUiRESMpXKFUqVJu95Fhgo37mDfbJAtCXK5QZSw
 eKteYmYuz9pcm15VUm30hueuL790D2h+pVqaGkkeNYR6ZLDPYzyXwrYFfa5L
 n+OxWm2wXq7TqncIepLIQp2U66EzKS5XNrgyV0CtQMZzWav02KgH/s388vP3
 gDZTDXV10PlifzLKWC5FMh5BapNU1GLATbFWa7JWqtGsdUmYBmFEkDcllX92
 iDWjRB0bN2rht7qUG73I5MTo6/MLK3njnoPDdN/uSJtCqclasYllCgQSN2Kz
 J+vx+L6Hybr9lAtN8jJkIWpilA0yOkY6GSFqG9SqPq4hcW0dB3bdP9HUFFoF
 nzRUZ3SgP8bYcB8Ggk4AaEUsYvDo3km0qbm5VuITe/bwoVSabMqmsFqmsFqh
 0WizXuvSCfS7L//l0jcBrPeCZs5fqh4/duCntVbrV2vFBuVqGy0MEok4ZtrF
 9SIYhmDfQwMEUiIDxeJSlbnrG6xWuiyXA4othVScAfHsbV3rvueu1md7Osp6
 ucWFvy2gDJOnnnh0e1spRa3aZuVWjVvrLRYKbebXu1Tb6p1Q6l8AZ4HVmdmL
 3f8MMiO+lJ2fF6vtb3S6AQceHkdJRa8XUqu2qdU75G81eXepycJGt9HoyMtK
 cRY4MzN7ceV+kvcFzZx/Qx3/2OErTX9NobWxtFzi6tUlwhDqbckbNxosrHeq
 rY48p+G5mdmLf32gcevk0YkvpyLhacexsz3t9FluulHt8NtA6lmtuDEze/HC
 /3WuOz59dAz4AvDHmdmLc//LsPkvXSEB3nAuNGcAAAAASUVORK5CYII=
