## stardict 3.0.1

=== debian/changelog ===
stardict (3.0.1-9.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the build dependency from libestools2.0-dev
    to libestools-dev. (Closes: #785044)

 -- Adrian Bunk <bunk@debian.org>  Sat, 03 Feb 2018 08:35:40 +0200

stardict (3.0.1-9.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS, patch by Radovan Birdic (Closes: #805236).
  * Fix another FTBFS.
  * Use dh-autoreconf (Closes: #727975).
  * Drop the menu file and the related lintian override (Closes: #772494).

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 30 Nov 2016 00:43:05 +0500

stardict (3.0.1-9.2) unstable; urgency=low

  * Non-maintainer upload to fix RC bug.
  * Apply patch provided by Prach Pongpanich <prachpub@gmail.com> to fix
    postinst scripts.

 -- Margarita Manterola <marga@debian.org>  Thu, 21 Feb 2013 19:25:45 +0000

stardict (3.0.1-9.1) unstable; urgency=low

  * Non-maintainer upload, for the GNOME 3 transition.
  * Disable the gucharmap plugin until stardict is ported to GTK+3.0, as
    the GTK+ 2.0 version of libgucharmap is no longer supported and mixing
    GTK+ 2 and 3 in the same process is not allowed (closes: #643738):
    - drop Build-Depends on libgucharmap2-dev
    - pass --disable-gucharmap to configure

 -- Jordi Mallach <jordi@debian.org>  Thu, 13 Oct 2011 19:51:28 +0200

stardict (3.0.1-9) unstable; urgency=low

  * Drop ttf-thryomanes from Suggests: package ttf-thryomanes has been
    removed since lenny. (Closes: #619721)
  * Sorting Depends.
  * Warpping Depends.
  * Sorting Recommends.
  * Warpping Recommends.
  * Drop stardict (<< 3.0.1-1) from Replaces and Conflicts: 3.0.1-7 already
    shipping in squeeze.
  * Added Conflicts and replaces in stardict-common: avoid overwrite errors
    when upgrading from previous revision.
  * Put desktop menu entry in stardict-common package. (Closes: #642495)
  * Drop dummy package stardic: transition has done in squeeze.
  * Correct desktop-command-not-in-package entry in lintian-overrides file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 28 Sep 2011 15:21:19 +0800

stardict (3.0.1-8) unstable; urgency=low

  * Applied 08_gcc-4.6.patch from BTS.
    Thanks Ilya Barygin <barygin@gmail.com>. (Closes: #624939)
  * Applied 08_fix_ftbfs_binutils_gold.patch from BTS.
    Thanks Mahyuddin Susanto <udienz@gmail.com>. (Closes: #609675)
  * Convert debian/rules to debhelper 8 format. Convert .files to .install.
  * Removing conflict on obsolete stardic package.
  * Removing useless whitespaces at EOL and EOF.
  * Sorting and warpping build-depends.
  * Bumped Standard-version to 3.9.2.
  * Correct an entry in lintian-overrides file.
  * Releasing debian version 3.0.1-8.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 22 Sep 2011 16:21:08 +0800

stardict (3.0.1-7) unstable; urgency=low

  * Convert to 3.0 (quilt) format
    - Convert all patches from dpatch to quilt
    - Drop dpatch from build-depends
  * Added Vcs-Git and Vcs-Browser tags
  * Make stardict-plugin-* depends on stardict-plugin (= ${binary:Version})
    (Closes:#570716)
  * Build-depends on libestools2.0-dev (Closes:#590373)
  * Bumped Standard-Version to 3.9.0

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 27 Jul 2010 14:07:18 -0400

stardict (3.0.1-6) unstable; urgency=low

  * Added a pseudo binary package named stardic for user of stardic can
    upgrade to stardict smoothly.
  * debian/control:
    - replaced scrollkeeper with rarian-compat as build-depends

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 24 Jul 2009 00:38:44 +0200

stardict (3.0.1-5) unstable; urgency=high

  * Applied 07_disable_netdict.dpatch: (Closes:#534731) CVE-2009-2260
    - disable netdict by default
    - giving warning message
  * Added --disable-dictdotcn option for CVE-2009-2260
  * Update 05_g++-4.4.dpatch (Closes:#526162)
  * debian/control:
    - Added proper ${misc:Depends}
    - Replaced build-depends scrollkeeper with rarian-compat
    - Bumped Standard-version to 3.8.2
  * debian/rules:
    - Drop deprecated dh_scrollkeeper

 -- Andrew Lee <andrew@linux.org.tw>  Sun, 12 Jul 2009 21:17:43 +0800

stardict (3.0.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * 06_new_gucharmap.dpatch: patch stolen from Ubuntu. Update StarDict
    to work with the latest gucharmap. Closes: #521071.

 -- Josselin Mouette <joss@debian.org>  Sat, 25 Apr 2009 12:34:41 +0200

stardict (3.0.1-4) unstable; urgency=low

  * debian/patches/05_g++-4.3.dpatch:
    - Updated. Fixed build error with gcc-4.3 (Closes: #474861:),
      Thanks to Bradley Smith <brad@brad-smith.co.uk> for patch.
  * Fixed lintian error "build-depends-on-obsolete-package":
    - Changed "x-dev" dependency to "x11proto-core-dev"
  * Add build-dependency: libsigc++-2.0-dev (>= 2.0.18-2)
  * Merged NMU patch from Mert Dirik <mertdirik@gmail.com>
  * Bumped Standards-Version to 3.8.0.0
    - Supporting the standardized environment variable
      `DEB_BUILD_OPTIONS' for parallel builds.

 -- Andrew Lee <andrew@linux.org.tw>  Wed, 02 Jul 2008 18:50:52 +0800

stardict (3.0.1-3) unstable; urgency=low

  * Incorporates patch from Anibal Avelar <aavelar@cofradia.org>

 -- Andrew Lee <andrew@linux.org.tw>  Sat, 22 Mar 2008 00:05:55 +0800

stardict (3.0.1-2) unstable; urgency=low

  * debian/rules: (Closes:#470020)
    - Added missing option --disable-gnome-support for stardict-gtk.
  * debian/control:
    - build-depends on libsigc++-2.0-dev (Closes:#468071) thanks
      Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com> for this tip.

 -- Andrew Lee <andrew@linux.org.tw>  Wed, 19 Mar 2008 17:14:36 +0800

stardict (3.0.1-1) unstable; urgency=low

  [ Andrew Lee ]
  * New upstream release. Build with options below:
     --disable-advertisement-plugin
     --disable-update-info-plugin
  * Added 01_festival-tts-plugin.dpatch to enable festival plugin from
    Deng Xiyue <manphiz-guest@users.alioth.debian.org> (Closes:#452630)
  * stardict-common:
    - Drop versioned dependency on scrollkeeper (Closes:#459478)

