## stardict 3.0.6

=== debian/changelog ===
stardict (3.0.6-0.2build1) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 02:06:04 +0000

stardict (3.0.6-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on docbook-xml to fix build without Internet

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 17 Oct 2018 09:22:13 -0400

stardict (3.0.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Jeremy Bicha ]
  * New upstream release (Closes: #667929, #846283)
  * Include 3.0.3-1 packaging from the VCS that was never uploaded to Debian
  * Update debian/watch
  * Drop patches applied in new release:
    - 07_disable_netdict.patch
    - 10_fix-narrowing.patch
  * Add build-without-gconf.patch to fix build when the gconf library isn't
    available
  * Convert debian/copyright to 1.0 format
  * Use Files-Excluded to excluded .omf file to allow build without
    scrollkeeper
  * Drop stardict-gnome package (Closes: #868405, #886045, #885637)
  * Bump debhelper compat to 11
  * Use xvfb to run build tests
  * Update suggested font package names (Closes: #738246, #738248)
  * Move .desktop to stardict-gtk and install app icons
  * Build with all hardening flags
  * Build-Depend on default-libmysqlclient-dev

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 17 Oct 2018 01:07:20 -0400

stardict (3.0.3-1) unstable; urgency=low

  * Updating debian/watch file: upstream moved from sourceforge to googlecode.
  * Using GoogleCode Redirector from http://googlecode.debian.net for
    debian/watch file.
  * Imported Upstream version 3.0.3
  * Stop to invoke autogen.sh during build time.
  * Append prefix dist/ in rules file.
  * Removed 01_festival-tts-plugin.patch: included in upstream.
  * Refresh 02_makefile.patch.
  * Drop 03_license-updates.patch: included in upstream.
  * Drop 04_changelog-minor-typo-fixes.patch: included in upstream.
  * Drop 05_g++-4.4.patch: included in upstream.
  * Drop 06_new_gucharmap.patch: included in upstream.
  * Refresh 07_disable_netdict.patch.
  * Refresh 08_gcc-4.6.patch.
  * Refresh 09_fix_ftbfs_binutils_gold.patch.
  * Copying and merging package description and build-depends from
    stardict-tools package.
  * Refine package descriptions.
  * Copying and merging stardict-tools.install file from stardict-tools
    package.
  * Build-depends on gnome-doc-utils.
  * Update stardict-tools.install:
    - Drop dsl2dict, testutf8, bgl2txt: removed from upstream.
    - Add stardict-repair tool - repair broken dictionaries
  * Update upstream url.
  * Update stardict-common.docs.
  * Removed useless debian/TODO.Debian.
  * Added debian/stardict-tools.docs.
  * Copying and merging stardict-tools.examples file from
    stardict-tools package.
  * Copying and merging stardict-tools.manpages file from
    stardict-tools package.
  * Update path of dict manpages.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 25 Oct 2011 04:39:38 +0800
