=== debian/watch ===
version=4
https://sf.net/stardict-4/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
