## stardict 3.0.6+dfsg

=== debian/changelog ===
stardict (3.0.6+dfsg-0.3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Feb 2020 13:22:18 -0500

stardict (3.0.6+dfsg-0.3) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches/15: Rename patch to match sequence number,
    fix typo in enchant-1 support.
  * debian/README.Debian: Fix typo.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Feb 2020 18:09:17 -0500

stardict (3.0.6+dfsg-0.2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
  * debian/patches/15: Add patch to use enchant-2 instead of 1.x.
    The compatibility with enchant 1.x is kept.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Jan 2020 13:55:31 -0500

stardict (3.0.6+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repack upstream to remove non-DFSG files. (Closes: #911207)
  * migrate python scripts to python3.
  * Bump standard version.

 -- Emfox Zhou <emfox@debian.org>  Fri, 18 Dec 2019 10:32:05 +0800

stardict (3.0.6-0.3) unstable; urgency=medium

  * Non-maintainer upload. (Closes: #934819)
  * no default MYSQL_PORT now, should be defined (Closes: #919408)

 -- Emfox Zhou <emfox@debian.org>  Fri, 22 Nov 2019 13:18:34 +0800
