=== debian/control ===
--- 
+++ 
@@ -4,27 +4,31 @@
 Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  docbook-xml,
  gnome-doc-utils,
  intltool,
- libenchant-dev, libespeak-dev, libestools-dev,
+ libenchant-2-dev | libenchant-dev,
+ libespeak-dev,
+ libestools-dev,
  libgtk2.0-dev,
  default-libmysqlclient-dev,
- libpcre3-dev, libsigc++-2.0-dev (>= 2.0.18-2),
+ libpcre3-dev,
+ libsigc++-2.0-dev (>= 2.0.18-2),
  libtool, libx11-dev,
  libxml2-dev,
- libxml-parser-perl, festival-dev, sharutils,
+ libxml-parser-perl,
+ festival-dev,
+ sharutils,
  x11proto-core-dev,
  xauth <!nocheck>,
  xvfb <!nocheck>,
- zlib1g-dev
+ zlib1g-dev,
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 3.9.2
-Homepage: http://www.stardict.org
+Standards-Version: 4.5.0
+Homepage: http://stardict-4.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/stardict.git
 Vcs-Browser: https://salsa.debian.org/debian/stardict
-
 
 Package: stardict
 Architecture: all
@@ -192,7 +196,7 @@
 
 Package: stardict-tools
 Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, dictzip
+Depends: ${misc:Depends}, ${shlibs:Depends}, python3, dictzip
 Suggests: babiloo | goldendict | qstardict | stardict | stardict-gtk
 Description: dictionary conversion tools of stardict
  StarDict is a cross-platform international dictionary lookup program.
