=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-scrollkeeper \
		--disable-gnome-support \
		--disable-gucharmap \
		--disable-advertisement \
		--disable-updateinfo \
		--disable-gucharmap

override_dh_auto_test:
	xvfb-run dh_auto_test

override_dh_install:
	find debian -name '*.la' -print -delete
	mkdir -p debian/stardict/usr/share/icons/hicolor/128x128/apps
	mkdir -p debian/stardict/usr/share/icons/hicolor/64x64/apps
	mkdir -p debian/stardict/usr/share/icons/hicolor/32x32/apps
	mkdir -p debian/stardict/usr/share/icons/hicolor/16x16/apps
	install dict/pixmaps/stardict_128.png debian/stardict/usr/share/icons/hicolor/128x128/apps/stardict.png
	install dict/pixmaps/stardict.png debian/stardict/usr/share/icons/hicolor/64x64/apps/stardict.png
	install dict/pixmaps/stardict_32.png debian/stardict/usr/share/icons/hicolor/32x32/apps/stardict.png
	install dict/pixmaps/stardict_16.png debian/stardict/usr/share/icons/hicolor/16x16/apps/stardict.png
	dh_install

override_dh_missing:
	dh_missing --fail-missing
