=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
https://sf.net/stardict-4/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
