## stardict 3.0.7%2Bgit20211225%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,20 @@
 %:
 	dh $@
 
+execute_before_dh_autoreconf:
+	# save original
+	cp -v dict/INSTALL debian/orig.dict.INSTALL
+
+override_dh_autoreconf:
+	./autogen.sh
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-scrollkeeper \
-		--disable-gnome-support \
-		--disable-gucharmap \
-		--disable-advertisement \
-		--disable-updateinfo \
-		--disable-gucharmap
+               --disable-gnome-support \
+               'CXXFLAGS=-g -O2 -fstack-protector-strong -Wformat'
+
+execute_after_dh_auto_build:
+	cd dict/help;make stardict-html;cd -
 
 override_dh_auto_test:
 	xvfb-run dh_auto_test
@@ -29,5 +35,8 @@
 	install dict/pixmaps/stardict_16.png debian/stardict/usr/share/icons/hicolor/16x16/apps/stardict.png
 	dh_install
 
-override_dh_missing:
-	dh_missing --fail-missing
+execute_before_dh_clean:
+	# restore original
+	if test -e debian/orig.dict.INSTALL; then \
+		mv -fv debian/orig.dict.INSTALL dict/INSTALL; \
+	fi
